
/* Class = "NSWindow"; title = "Ta bort och ersätt stamsida"; ObjectID = "107"; */
"107.title" = "Ta bort och ersätt stamsida";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "110"; */
"110.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "111"; */
"111.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "112"; */
"112.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "113"; */
"113.title" = "Item3";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Välj en stamsida som ska ersätta den stamsida som du tar bort just nu."; ObjectID = "114"; */
"114.ibShadowedToolTip" = "Välj en stamsida som ska ersätta den stamsida som du tar bort just nu.";

/* Class = "NSTextFieldCell"; title = "#TITLETEXT#"; ObjectID = "199"; */
"199.title" = "#TITLETEXT#";

/* Class = "NSTextFieldCell"; title = "Ersätt med:"; ObjectID = "201"; */
"201.title" = "Ersätt med:";

/* Class = "NSButtonCell"; title = "Avbryt"; ObjectID = "202"; */
"202.title" = "Avbryt";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "203"; */
"203.title" = "OK";
